.search__input.field__input{padding-right:5rem}.search__button{right:var(--inputs-border-width);top:var(--inputs-border-width)}.search__button:focus-visible{background-color:rgb(var(--color-background));z-index:2}.search__button:focus{background-color:rgb(var(--color-background));z-index:2}.search__button:not(:focus-visible):not(.focused){box-shadow:inherit;background-color:inherit}.search__button .icon{height:1.8rem;width:1.8rem}input::-webkit-search-decoration{-webkit-appearance:none}
/*# sourceMappingURL=/cdn/shop/t/7/assets/component-search.css.map?v=96455689198851321781675698739 */

/*
     FILE ARCHIVED ON 05:16:13 Jan 20, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:38:36 Feb 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.077
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.018
  esindex: 0.014
  cdx.remote: 1022.326
  LoadShardBlock: 157.118 (3)
  PetaboxLoader3.datanode: 149.209 (4)
  PetaboxLoader3.resolve: 82.054 (2)
  load_resource: 95.16
*/